Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 8 Nov 2019 01:57:23 -0700 (MST)

Hi Sir/Ma'am, 

Received Urvika's Resignation. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "urvika chaudhary" <[email-masked]> 
To: "saurabh" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]> 
Sent: Friday, 8 November, 2019 12:47:26 
Subject: Resignation 

Respected Sir/Ma'm 

Please accept this as my resignation from the role of Training Manager with Cherry E-commerce Pvt. Ltd. with immediate effect from 8th November 2019. I will be dedicatedly serving my notice period of 30 days, so my last day of employment would be 7th December 2019. 

I would like to take this chance to thank you for the opportunities I've had here at Cherry E-commerce. It's been a pleasure working with you and rest of the team. 

If there is anything I could do to make this transition easier, please do not hesitate to ask. 

Yours Sincerely, 
Urvika Chaudhary